.wow {
	animation: fadeIn 1.5s both;
	-webkit-animation: fadeIn 1.5s both;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;	
}

#articleInfo16 .item {
	overflow: hidden;
	position: relative;
}
#articleInfo16 .item > div {
}
#articleInfo16 .item:nth-child(2n) > div {
	float: right;
}
#articleInfo16 .item:nth-child(2n) .photo {
	animation-name: fadeInRight;
	-webkit-animation-name: fadeInRight;
}
#articleInfo16 .item .photo {margin: 15px 0;}
#articleInfo16 .item .photo img {
	width: 100%;
}
#articleInfo16 .item .info {
	margin: 15px 0;
}
#articleInfo16 .item:nth-child(2n) .info {
	animation-name: fadeInLeft;
	-webkit-animation-name: fadeInLeft;
}
#articleInfo16 .item .info h5 {
	padding: 10px 15px;
	border-top: 2px #000 solid;
	border-bottom: 1px #000 solid;
	font-size: 14px;
	color: #444;
}
#articleInfo16 .item .info h3 {
	margin: 15px 0;
	font-size: 20px;
	color: #2b79ae;
}
#articleInfo16 .item .info article {text-align: justify;line-height: 200%;}
